<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>購入履歴</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
      integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" 
      crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
      <h1>Fashion EC</h1><br>
      <h2 style="text-align: center;">購入履歴</h2><br>
      <table class="table table-hover">
        <thead>
          <tr>
            <th class="center">購入日</th>
            <th class="center">合計金額</th>
            <th class="center"></th>
          </tr>
        </thead>
        <tbody>
            <tr>
              <td class="center">2021-04-06</td>
              <td class="center">40,100円</td>
              <td class="center"><a href="buyHistoryDetail.html">詳細</a></td>
          </tr>
        </tbody>
      </table><br>
      <form>
        <button type="button" class="btn btn-secondary" formaction="index.html">TOPに戻る</button>
      </form>
    </div>
  </body>
</html>